from django.http import HttpResponse
import json
from django.utils.html import strip_tags as html_strip_tags

def JsonResponse(datas,strip_tags=True):
	jd=json.dumps(datas)
	if strip_tags:
		jd=html_strip_tags(jd)
	return HttpResponse(jd,content_type="application/json")
